https://bugs.documentfoundation.org/show_bug.cgi?id=102312

--- Comment #12 from Aprax <r...@jwcca.com> ---
Created attachment 127544
  --> https://bugs.documentfoundation.org/attachment.cgi?id=127544&action=edit
AMD needs Net 4.5

AMD needs Net 4.5 to upgarde to 15.7.1 driver package which you suggested

-- 
You are receiving this mail because:
You are the assignee for the bug.
_______________________________________________
Libreoffice-bugs mailing list
Libreoffice-bugs@lists.freedesktop.org
https://lists.freedesktop.org/mailman/listinfo/libreoffice-bugs

Reply via email to